### Function

# Qmi MessageDmsDeleteStoredImageInput new

since: 1.0

#### Declaration [src]

    QmiMessageDmsDeleteStoredImageInput*
    qmi_message_dms_delete_stored_image_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsDeleteStoredImageInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsDeleteStoredImageInput`

The newly created `QmiMessageDmsDeleteStoredImageInput`. The returned value should be freed with qmi_message_dms_delete_stored_image_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.